<!-- @author: thomas anseeuw -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
      class="css"
    />
    <link rel="stylesheet" href="./css/common.css" class="css" />
    <link rel="stylesheet" href="./css/traject.css" />
    <title>Traject</title>
  </head>
  <body>
    <header>
      <div class="content">
        <a class="logo" href="./">Mijn wil, mijn weg</a>
        <button aria-expanded="false" class="hamburger" id="menu">
          <span aria-hidden="true" class="icon">
            <span></span><span></span><span></span>
          </span>
          <span>Menu</span>
        </button>
        <nav class="hidden">
          <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="about.html">Over ons</a></li>
            <li><a class="active" href="traject.html">Traject</a></li>
            <li><a href="bestel.html">Bestel</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li><a href="Login.html">Login</a></li>
          </ul>
        </nav>
      </div>
    </header>

    <main>
      <section class="hero">
        <div class="intro">
          <h2>De 'Mijn wil, Mijn weg' box</h2>
          <p>
            De box gidst je doorheen een zelftraject en maakt het initiatief in
            je wakker. Door het denken, doen en voelen met elkaar te combineren
            wordt je op verschillende manieren geprikkeld. Deze toolbox helpt
            jou in het uitzetten van doelgerichte acties dat binnen de eigen
            controle liggen. Dit alles wordt versterkt met de opdracht tot het
            visueel (foto's, tekeningen, kleuren, spel...) maken van de gewenste
            doelen en krachtbronnen uit het verleden. Om deze mindset te
            verankeren zijn er maar liefst 40 reflectiemomenten voorzien.
          </p>
        </div>
        <div class="intro-video">
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/DsJYVhoS4Qk"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
          <!-- <video
            src="https://www.youtube.com/watch?v=DsJYVhoS4Qk&ab_channel=Mijnwil%2CMijnweg"
          ></video> -->
        </div>
      </section>

      <section class="tools">
        <h3>De 4 krachtige tools van de box</h3>
        <div class="tools-container">
          <div class="tool">
            <img src="./images/Laptop.jpg" alt="" />
            <div class="tool-text">
              <h4 class="tool-title">Het platform</h4>
              <p>
                Een persoonlijke pagina die je door het traject gidst en
                motiverende berichten stuurt. Je vindt er ondersteunende
                filmpjes van een coach die je ook uitleg geeft over de gids, een
                overzicht van je talenten en de mogelijheid om te chatten met
                een professionele coach. Het plaftorm biedt de jongere eveneens
                inzichten die het aantal coaching uren reduceren.
              </p>
            </div>
          </div>
          <div class="tool">
            <img src="../images/inspirarieKaarten.jpg" alt="" />
            <div class="tool-text">
              <h4 class="tool-title">Gids met inspiratie kaarten</h4>
              <p>
                Een goed reflectiemoment van jezelf heb je niet achter een PC of
                smartphone maar op een rustig plekje met een boekje. Deze gids
                geeft je een houvast tijdens jouw traject richting
                bewustwording. Laat je eveneens inspireren door een set van 40
                kaarten tijdens jouw reflectiemomenten. Beide, gids en kaarten,
                zijn gebaseerd op NLP technieken (neuro linguïstisch
                programmeren).
              </p>
            </div>
          </div>
          <div class="tool">
            <img src="../images/Talenten_sterren.jpg" alt="" />
            <div class="tool-text">
              <h4 class="tool-title">Talentenonderzoek</h4>
              <p>
                Via het platform krijg je toegang tot een talentenonderzoek.
                Deze geeft een gedetailleerd en persoonlijk rapport van de
                dingen dat jou energie geven. Daarnaast krijg je eveneens
                inzichten in wat er gebeurd als je in stressvolle situaties
                terecht komt en tips hoe je hiermee kan omgaan. Het rapport
                blijft zichtbaar op jouw persoonlijke pagina.
              </p>
            </div>
          </div>
          <div class="tool">
            <img src="../images/hand-drawn-hand-gestures.jpg" alt="" />
            <div class="tool-text">
              <h4 class="tool-title">Coaching</h4>
              <p>
                Je staat er niet alleen voor. Je kan rekenen op een
                professionele NLP-gecertificeerde coach die gedurende het hele
                traject op de achtergrond volgt. Die persoonlijke feedback geeft
                op geformuleerde doelstellingen en waarmee je kan chatten of
                zelfs een persoonlijk gesprek vastleggen. De box is inclusief 2
                uur ondersteuning van jouw coach.
              </p>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer>
      <p>&copy; Mijn wil, mijn weg</p>
      <ul>
        <li><a href="#">Contacteer mij</a></li>
        <li><a href="#">Over ons</a></li>
      </ul>
    </footer>
    <script src="./js/script_common.js"></script>
  </body>
</html>
